It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like:Chrome,Firefox,Internet Explorer orOpera

×
arrow-down2arrowcart2close4fat-arrow-leftfat-arrow-rightfeedbackfriends2happy-facelogo-gognotificationnotifications-emptyownedremove-menusad-facesearch2wishlist-menuwishlisted2own_thingsheartstartick
Hi - I've been looking at the forums for an answer but can't seem to make it work, so I'll ask in a new thread if anyone knows.

Bought NWN Diamond years ago on GOG, it came with Pirates of the Sword Coast and Wyvern Crown of Cormyr. Just last week, I have downloaded it from GOG on another computer and those 2 modules are gone. I downloaded them from NWN vault and it wouldn't authenticate. So I downloaded the "offline authenticator generator" but it doesn't provide me with a .dat file, and still won't authenticate.

Has anyone else run into this problem and is there a solution?

Thank you.
This question / problem has been solved by Taro94image
NWN Diamond never came with Pirates of the Sword Coast or Wyvern Crown of Cormyr. The bundle includes NWN, Shadows of Undrentide, Hordes of the Underdark and Kingmaker.

Have you tried the premium modules re-installer, from your game shelf?
Post edited April 27, 2016 by Hickory
Thanks for the response.

The re-installer doesn't have WCoC or PotSC. I don't recall downloading those 2 from the vault but if you're certain they never came with NWN Diamond, then I must have. However, I am certain I did not purchase them, which raises the question, why did it work before and not now?

Anyway, I have read the servers are now down or something and that I need to create a .dat file. how can I create that .dat file? The offline authenticator generator did not create one for me.
avatar
Calzad: Thanks for the response.

The re-installer doesn't have WCoC or PotSC. I don't recall downloading those 2 from the vault but if you're certain they never came with NWN Diamond, then I must have. However, I am certain I did not purchase them, which raises the question, why did it work before and not now?

Anyway, I have read the servers are now down or something and that I need to create a .dat file. how can I create that .dat file? The offline authenticator generator did not create one for me.
Indeed, these modules were not released with NWN Diamond.
You can download them here: http://neverwintervault.org/project/nwn1/module/bioware-premium-modules

And yes, you do need to create .dat files. Why didn't the authenticator generator work? What steps did you take to try and create the DAT file with it? Have you received a message that the DAT file has been successfully created?

You might give running the file as an administrator a try if the application reported success but no files were created in the directory of the authenticator generator.

If the authenticator really fails to generate DAT files for you and you have access to some other computer, try it on that other computer. If it succeeds, you can then send these generated DAT files to yourself via mail or move them to your original computer with a USB drive.
Post edited April 27, 2016 by Taro94
Hi Taro, I was hoping you'd respond after reading your very helpful thread somewhere else.

I actually fixed my issue. I couldn't find where the .dat files where being created even using the search function. I just extracted the files to another file and then the .dat files showed up as expected, so I solved the issue.

Sorry about the unnecessary posts, but thanks a lot for the feedback and the awesome generator.
avatar
Calzad: Hi Taro, I was hoping you'd respond after reading your very helpful thread somewhere else.

I actually fixed my issue. I couldn't find where the .dat files where being created even using the search function. I just extracted the files to another file and then the .dat files showed up as expected, so I solved the issue.

Sorry about the unnecessary posts, but thanks a lot for the feedback and the awesome generator.
Ah, cool. Have fun with your premium modules, then. :)